curl --request GET \
--url https://api.verial.ai/runs \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "2023-11-07T05:31:56Z",
"benchmark_id": "2023-11-07T05:31:56Z",
"status": "<string>",
"verdict": "<string>",
"score": 123,
"started_at": "2023-11-07T05:31:56Z",
"completed_at": "2023-11-07T05:31:56Z"
}
],
"_meta": {
"next": "<string>",
"prev": "<string>",
"limit": 123
}
}Retrieve runs in your organization.
curl --request GET \
--url https://api.verial.ai/runs \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "2023-11-07T05:31:56Z",
"benchmark_id": "2023-11-07T05:31:56Z",
"status": "<string>",
"verdict": "<string>",
"score": 123,
"started_at": "2023-11-07T05:31:56Z",
"completed_at": "2023-11-07T05:31:56Z"
}
],
"_meta": {
"next": "<string>",
"prev": "<string>",
"limit": 123
}
}